.statistics-layout {
    position: relative;
}
.statistics-layout:before, .statistics-layout:after {
    background: transparent url("../images/bg/sta-left.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 120px;
    z-index: 0;
}
.statistics-layout::before {
    left: 0;
}
.statistics-layout:after {
    right: 0;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.sta-wr {
    padding: 60px 0 65px;
    position: relative;
}
.sta-wr > span {
    background-color: #0fbfd9;
    display: block;
    height: 60px;
    position: absolute;
    top: 0;
    width: 2px;
    box-shadow: 0 0 12px rgba(16,190,217,0.9), 0 0 12px rgba(16,190,217,0.9);
    -moz-box-shadow: 0 0 12px rgba(16,190,217,0.9), 0 0 12px rgba(16,190,217,0.9);
    -webkit-box-shadow: 0 0 12px rgba(16,190,217,0.9), 0 0 12px rgba(16,190,217,0.9);
}
.sta-wr > span:first-child {
    left: 50%;
    margin-left: -280px;
}
.sta-wr > span:last-child {
    margin-right: -280px;
    right: 50%;
}
.sta {
    border: 3px solid #10bed9;
    border-radius: 20px;
    max-width: 824px;
    margin: 0 auto;
    padding: 0 30px;
    box-shadow: 0 0 12px rgba(16,190,217,0.9), inset 0 0 10px rgba(16,190,217,0.85);
    -moz-box-shadow: 0 0 12px rgba(16,190,217,0.9), inset 0 0 10px rgba(16,190,217,0.85);
    -webkit-box-shadow: 0 0 12px rgba(16,190,217,0.9), inset 0 0 10px rgba(16,190,217,0.85);
}
.sta > span {
    display: block;
    height: 79px;
    float: left;
    font-weight: bold;
    text-transform: uppercase;
    width: 50%;
    text-align: center;
}
.sta-lbl {
    font-size: 26px;
    padding-top: 22px;
    position: relative;
}
.sta-lbl::after {
    background: #c00e9e;
    content: "";
    display: block;
    height: 100%;
    right: -2px;
    position: absolute;
    top: 0;
    width: 3px;
    box-shadow: -1px 0 10px rgba(192,14,158,0.9), 1px 0 10px rgba(192,14,158,0.9);
    -moz-box-shadow: -1px 0 10px rgba(192,14,158,0.9), 1px 0 10px rgba(192,14,158,0.9);
    -webkit-box-shadow: -1px 0 10px rgba(192,14,158,0.9), 1px 0 10px rgba(192,14,158,0.9);
}
.sta-count {
    font-size: 50px;
    padding-top: 4px;
}